Chronic Dev-Team работает над совместимостью Absinthe 2.x с iPad 2,4

Если вы являетесь поклонником джейлбрейка, но вам «посчастливилось» стать владельцем iPad 2,4 с прошивкой iOS 5.1.1, то вы наверняка знаете, что текущая версия инструмента Absinthe 2.0.2 не поддерживает эту версию планшета.

В прошлую пятницы, во время релиза Absinthe 2.0, хакеры из команды Chronic Dev-Team заявили, что в ближайшее время планируют добавить в инструмент для непривязанного джейлбрейка поддержку iPad 2,4. Судя по последнему сообщению в твиттере planetbeing, это может произойти уже совсем скоро.

Сегодня ночью хакер planetbeing обратился в своём твиттере к владельцам iPad 2,4 с просьбой помочь в тестировании новой версии Absinthe 2.x, поддерживающей их устройства.

Такой доброволец нашёлся практически сразу. По его словам, он сможет протестировать инструмент на Mac OS и Ubuntu 12,04, а если надо, то и на виртуальной машине с Windows 7.

В общем, владельцам iPad 2,4, желающим взломать свои планшеты, осталось ждать совсем немного и, как только выйдет обновлённый Absinthe 2.x, мы вас оповестим.

s7ranger

Сооснователь и автор проекта Newapples.ru. Пишу обо всём, что связано с компанией Apple - о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter